<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}
<form method = "post" enctype="multipart/form-data">
   {% csrf_token %}
   {{ form.as_p }}
   <button type="submit">Поменять</button>
    <br><br>
    <a href="{% url 'home' %}">Вернуться на главную страницу</a>
    {% if img_obj %}
        <h3>Вах! Красота!</h3>
        <img src="{{ img_obj.image.url}}" alt="connect" style="max-height:300px">
    {% endif %}
{% endblock %}
</form>
</body>
</html>